.border{ border: solid 1px #00519F; padding: 2px}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #cccccc; font-weight:bold}
.normal { font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #666666}
.underline_blue {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration:  underline; letter-spacing: 0.8px; color: #cc0000}
.normalW { font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #FFFFFF}
.titleborder{ border-left :solid 1px #00519F; border-right :solid 1px #00519F; border-top :solid 1px #00519F; padding-top:2px; padding-left:4px; padding-right:4px; padding-bottom:2px}
.imgborder{padding:3px;border:solid 1px #00519F}
.sfield{ border: none 0px none}
.address{ color:#266CB1; font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; }
.contentpadding{ padding-top:14px; padding-left :28px }
.fields{ border: solid 1px #cc0000}
.star{ color:Red }
.menuside{font-family: Arial, Helvetica, sans-serif;font-weight:bold ; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #AC0000}
.paging{font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #cc0000}
a.menu {
	FONT-WEIGHT: bold;WIDTH: 100%; COLOR: #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: x-small;  TEXT-DECORATION: none
}
a.menu2 {
	FONT-WEIGHT: normal; WIDTH: 100%; COLOR: #AC0000;  font-family: Arial, Helvetica, sans-serif; font-size: x-small;  TEXT-DECORATION: none
}
.MenuGroup
{ 	
	cursor:pointer;
	cursor:hand;
	width:120px;
}
.MenuItem
{
	 COLOR: #FFFFFF;
	 background-color :#CCCCCC;
	 height :19px;
	 width:100%;
	 padding-right :3px;
	 padding-left :3px;
}
.MenuItemOver
{
	 COLOR: #FFFFFF;
	 background-color :#CCCCCC;
	 height :19px;
	 width:100%;
	 padding-right :3px;
	 padding-left :3px;
}
.MenuItem1
{
		padding-left :3px; padding-right :3px;
	 height :25px;padding-left:7px;padding-right:7px
	 
}
.MenuItemOver1
{
	padding-left :3px; padding-right :3px;
	height :25px;padding-left:7px;padding-right:7px
}

.MenuGroup1
{
 
}	 
.pagingfont{ font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #0B1C73}
.bsmart_font{ font-family: Arial, Helvetica, sans-serif; font-size: x-small; line-height: 130%; text-decoration: none; letter-spacing: 0.8px; color: #FFFFFF}